[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Cluster-devel] cluster/fence/init.d fenced



CVSROOT:	/cvs/cluster
Module name:	cluster
Branch: 	RHEL4
Changes by:	rmccabe sourceware org	2007-08-24 20:35:22

Modified files:
	fence/init.d   : fenced 

Log message:
	'service fenced status' always returns failure (1) even if it is running. fix.

Patches:
http://sourceware.org/cgi-bin/cvsweb.cgi/cluster/fence/init.d/fenced.diff?cvsroot=cluster&only_with_tag=RHEL4&r1=1.1.2.10&r2=1.1.2.11

--- cluster/fence/init.d/Attic/fenced	2007/01/05 16:30:25	1.1.2.10
+++ cluster/fence/init.d/Attic/fenced	2007/08/24 20:35:22	1.1.2.11
@@ -128,7 +128,7 @@
 
   status)
 	status fenced
-	rtrn=1
+	rtrn=$?
 	;;
 
   *)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]